Home » Infrastructure » Windows » Problem installing Oracle9i Database 9.2.0.1 on XP Professional SP2
Problem installing Oracle9i Database 9.2.0.1 on XP Professional SP2 [message #122300] Sun, 05 June 2005 08:35
jsilverman
Messages: 1
Registered: June 2005
Junior Member
I get the "requires Service Pack 1" message while trying to install Oracle9i Database 9.2.0.1 on XP Professional Service Pack 2.

Any suggestions appreciated! Thanks.






Previous Topic: Error of TNS protocol Adapter
Next Topic: Please help
Goto Forum:
  


Current Time: Mon Aug 15 07:49:17 CDT 2022